VRSpace.org - Feature #220

improve skybox/environment
11/11/2024 05:23 PM - Josip Almasi

Status: Closed Start date: 11/11/2024
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Wrap skybox and environment texture together - makes environment reflection much easier.

History

#1 - 11/11/2024 05:23 PM - Josip Almasi
- Status changed from New to In Progress

- Assignee set to Josip Almasi

#2 - 11/11/2024 06:51 PM - Josip Almasi

- Status changed from In Progress to Resolved

New client-side Skybox class, new server-side Background class.

#3 - 11/24/2024 11:28 AM - Josip Almasi

- Status changed from Resolved to Closed
